columnSuffix: null
contentColumnType: string
fieldGroup: c65b609c-c051-4a11-b7cf-270031689a67 # Home
handle: heroImages
instructions: 'The hero pictures in the background '
name: 'hero images'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  defaultUploadLocationSubpath: /home/hero
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 5
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  restrictedLocationSubpath: null
  selectionLabel: Select
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
